a:link
{ 
 color: blue;
}

a:visited
{
 color: red; /*#1e249e;*/
}

a:hover   
{
 background-color: yellow; /*#ffffc9; */
}

body, html
{
 min-width: 760px;
 padding: 0;
 margin: 0;
 background-color: #407ffe; /* #dfeaff; */
 color: #000000;
 font: 14px verdana, sans-serif;
 text-align: center;
}

hr {
  margin: 0;
  padding: 0;
  border-top: 1px solid #ffffff;
  border-left: 0px; 
  border-right: 0px;
  border-bottom: 0px;
  
}

#loga
{
 width: 140px;
 /* padding-top: 30px; */
 margin: 0 auto;
 text-align: center;
 float: right;
}

#naglowek
{
 width: 1000px;
 padding: 0;
 margin: 0;
 background-color: #407ffe;
}

/* Pasek dla tytułu strony - pod nagłówkiem */
#pasek
{
 width: 1000px;
 clear: both;
 border-top: solid 1px #1e249e; /* #8090CF; */
 border-bottom: solid 1px #1e249e; /* #8090CF; */
 background: url("graphics/pasek.jpg") repeat #ffffc9;
 color: #1e249e;
 text-align: left;
}

#pasek h2
{
 padding: 15px;
 padding-top: 5px;
 padding-bottom: 5px;
 margin: 0;
 font-size: 16px;
 font-family: verdana, sans-serif;
 font-style: normal;
 font-weight: bold;
 font-variant: small-caps;
}

#stopka 
{
 width: 1000px;
 background-color: #ffffc9;
 clear: both;   
 border-top: 1px solid #5085ba;
 border-bottom: 1px solid #5085ba;
 text-align: center;
 margin-top: 10px;
 padding-top: 4px;
 padding-bottom: 4px;
 font-size: 12px;
 font-family: verdana, sans-serif;
 font-style: italic;
 font-weight: normal;
 font-variant: normal;
}

#strona 
{
 width: 1000px;
 padding: 0;
 margin: 0 auto;
 background-color: #dfeaff;
}

#tresc
{
 width: 800px;
 float: left;
 padding: 0px 15px 15px 15px;
 margin: 0;
 /*	-moz-border-radius: 16px 16px 16px 16px;
    -webkit-border-radius: 16px 16px 16px 16px;
	-khtml-border-radius : 16px 16px 16px 16px;
    border-radius: 16px 16px 16px 16px; */
 text-align: left;
}

#tytul
{
 width: 1000px;
 padding: 5px;
 margin: 0;
 text-align: center;
}

#tytul p
{
 margin: 4px;
 font-family: Arial;
 font-size: 24px;
 color: #ffffff; /* #1e249e; */
}
	
#menu, #menu ul  
{
 padding: 0;
 margin: 0;
 list-style: none;
 line-height: 40px;
 text-align: center;
}

#menu 
{
 font-family: Arial; 
 font-size: 14px;
 font-weight: bold;
}

#menu a 
{
 display: block;
 padding: 0;
 width: 125px;
 background-color: #407ffe;
 color: #ffffff;
 text-decoration: none;
}

#menu li      
{ 
 float: left; 
 border-right: 0px solid #fff;
}

html>body #menu li
{
 border-right: 0px solid transparent;
}

#menu li ul
{ 
 position: absolute;
 width: 125px;
 left: -999em;
}

#menu li ul li
{
 border-top : 0px solid rgb(220,237,254);
}

html>body #menu li ul li                
{
 border-top : 0px solid rgb(220,237,254);
}

#menu li ul ul 
{
 margin: -22px 0 0 144px;
 border-left: 1px solid #fff;     
}

html>body #menu li ul ul                
{
 border-left: 1px solid transparent;
}

#menu a:hover   
{
 color: black;
 background-color: #ffffc9;
}

#menu li:hover ul ul, #menu li.sfhover ul ul
{
 left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul
{
 left: auto;
 min-height: 0;
}

h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 100%; }

div#tresc h2 { margin:auto;text-align:center;}
div#tresc h3 { margin:auto;text-align:center;}
div#tresc h4 { margin:auto;text-align:center;}

/* div#tresc p.center {allign: center} */


form#formreg p { margin:0; margin-bottom: 5px;}
form#formreg label { width: 150px; margin-right: 10px; display: block; float: left; clear:left; text-align:right;}

#opis1
{
 width: 250px;
 float: left;
 padding: 0px 0px 0px 0px;
 margin: 0;
 /*	-moz-border-radius: 16px 16px 16px 16px;
    -webkit-border-radius: 16px 16px 16px 16px;
	-khtml-border-radius : 16px 16px 16px 16px;
    border-radius: 16px 16px 16px 16px; */
 text-align: left;
}

#opis2
{
 width: 550px;
 float: left;
 padding: 0px 0px 0px 0px;
 margin: 0;
 /*	-moz-border-radius: 16px 16px 16px 16px;
    -webkit-border-radius: 16px 16px 16px 16px;
	-khtml-border-radius : 16px 16px 16px 16px;
    border-radius: 16px 16px 16px 16px; */
 text-align: left;
}

/********** start of dymekleft **********/
.dymekleft{
	position: relative;
	text-decoration: none;
	text-align: center;
}
 
.dymekleft:hover{
	background: none;
	z-index: 100;
	/*cursor: help; */
	color: yellow;
	/* font-weight: bold; */
}
 
.dymekleft span{
	position: absolute;
	background-color: aqua; /*#E6E6E6; */
	opacity: 0.9;
	padding: 10px;
	left: -1000px;
	display: none;
	color: black;
	font: 14px verdana, sans-serif;
	font-weight: normal;
	/* font-size: 13px; */
}
 
.dymekleft:hover span{
	display: inline;
    position: absolute;
    color: black;
	top: 18px;
	left: 18px;
	width: 400px;
	/* border: 1px solid black; */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
/********** end of dymekleft **********/

/********** start of dymekright **********/
.dymekright{
	position: relative;
	text-decoration: none;
	text-align: center;
}
 
.dymekright:hover{
	background: none;
	z-index: 100;
	/*cursor: help; */
	color: yellow;
	/* font-weight: bold; */
}
 
.dymekright span{
	position: absolute;
	background-color: aqua; /*#E6E6E6; */
	opacity: 0.9;
	padding: 10px;
	right: -1000px;
	display: none;
	color: black;
	font: 14px verdana, sans-serif;
	font-weight: normal;
	/* font-size: 13px; */
}
 
.dymekright:hover span{
	display: inline;
    position: absolute;
    color: black;
	top: 18px;
	right: 18px;
	width: 400px;
	/* border: 1px solid black; */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.dymekright:hover span{
	display: inline;
    position: absolute;
    color: black;
	top: 18px;
	right: 18px;
	width: 400px;
	/* border: 1px solid black; */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
/********** end of dymekright **********/